- BR: pcsc-lite-devel
[packages/opensc.git] / opensc.spec
index 889235f5604d547fe703984c59a88b2f3708aa36..89506a4526aba7d1852f513f49d583a229862d1b 100644 (file)
@@ -21,6 +21,7 @@ BuildRequires:        libtool >= 1:1.4.2-9
 BuildRequires: openct-devel
 BuildRequires: openldap-devel >= 2.4.6
 BuildRequires: openssl-devel >= 0.9.7d
+BuildRequires: pcsc-lite-devel
 BuildRequires: pkgconfig >= 1:0.9.0
 BuildRequires: readline-devel
 BuildRequires: rpmbuild(macros) >= 1.364
This page took 0.0490620000000001 seconds and 4 git commands to generate.